#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.13.0.1
id: servant-server-0.13.0.1-59HkzvFDOF53P9eGvisdnv
key: servant-server-0.13.0.1-59HkzvFDOF53P9eGvisdnv
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: e96c84fabd6e53b7db77995805f3ad2f
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/servant-server-0.13.0.1
hs-libraries: HSservant-server-0.13.0.1-59HkzvFDOF53P9eGvisdnv
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 mtl-2.2.2
    text-1.2.3.0 transformers-0.5.5.0 filepath-1.4.2
    servant-0.13.0.1-G69gaOSA7cz7Xz442jerNe
    aeson-1.4.0.0-1xR3EM2Xhm4Aau5GdgOB0b
    base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ
    attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    exceptions-0.10.0-IRO0p79DXGKGDsbbDc50a8
    http-api-data-0.3.8.1-5sBRdzj5kjb1504SKQFGSh
    http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    http-types-0.12.1-4zLRDB0jdcBCRNesAiQNOR
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    monad-control-1.0.2.3-8qJgo7g8lzF2BtkxCSCnkI
    network-2.7.0.2-2ShKE4Ejgp6Bq9Qkb7AIP
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    resourcet-1.2.1-9L77r2TmBqb6vPZxXVR5sr
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    transformers-base-0.4.5.2-EvdLB4rIPwW4Mi0YtbCZsZ
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    wai-3.2.1.2-LXOWCEIUTEFA9MsDo8M47F
    wai-app-static-3.1.6.2-AqnGsEkyTXACCIUN5Raxt1
    warp-3.2.25-9txhy2qgogiJMvA0ZOgM7b
    word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             servant-0.13.0.1-G69gaOSA7cz7Xz442jerNe=7f811c6a1872a8c214787bca7e1a71c1
             aeson-1.4.0.0-1xR3EM2Xhm4Aau5GdgOB0b=c22e056a410eb876f6f97788d58417ce
             base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ=fc280138c1e1b70cf939493d29d4c902
             attoparsec-0.13.2.2-EIztAESN4La3Q2n7ylOy7n=5f8c3cf6b8ae475d94bd0da5607b091c
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=6373b2ec1ae2585bcca6cddbee5d3e75
             exceptions-0.10.0-IRO0p79DXGKGDsbbDc50a8=e9779fb859fee3584d68df46d12eac41
             http-api-data-0.3.8.1-5sBRdzj5kjb1504SKQFGSh=c03966a6cb0fc77ea23e22aaecee20d9
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=3b8ff7a7eec0b45994664ca667110b69
             http-types-0.12.1-4zLRDB0jdcBCRNesAiQNOR=65d300d87ffbc99ff3de8ae12198664c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
             monad-control-1.0.2.3-8qJgo7g8lzF2BtkxCSCnkI=20a8eb22fe1aed2b5899ee3d85a0cb2b
             network-2.7.0.2-2ShKE4Ejgp6Bq9Qkb7AIP=febca036f4f0db50e6534d133a8b12c8
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=ea4c73c7e93df299ddc7c8e477e863d6
             string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT=2754b46212c00717aaae8361f03806b5
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=03145435aceae6e5208d7a1b612976f3
             resourcet-1.2.1-9L77r2TmBqb6vPZxXVR5sr=70bafb0ab3a792c6dee7cee6abd3785b
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-base-0.4.5.2-EvdLB4rIPwW4Mi0YtbCZsZ=9b46c0c542bc8ac21f832a06a7f8e9d2
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
             wai-3.2.1.2-LXOWCEIUTEFA9MsDo8M47F=bd7a73eb51bc289a76ea777a84c89300
             wai-app-static-3.1.6.2-AqnGsEkyTXACCIUN5Raxt1=89dda06d791f229c41eb97e8cb897e9c
             warp-3.2.25-9txhy2qgogiJMvA0ZOgM7b=5edef2bb92904ee4ddb9e115957abfcd
             word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU=ebc90d010e749320c5d2c76b47a69695
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

